Bug 586793 - [abrt] crash in thunderbird-3.0.4-2.fc13: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in thunderbird-3.0.4-2.fc13: Process /usr/lib/thunderbird-3.0/th...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:66cc711921c3322877c2f2e0baa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 11:48 UTC by Pavel Alexeev
Modified: 2018-04-11 08:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 09:23:55 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (54.96 KB, text/plain)
2010-04-28 11:48 UTC, Pavel Alexeev
no flags Details
Part of the thread where crash happened (12.99 KB, text/plain)
2010-09-21 09:22 UTC, Matěj Cepl
no flags Details

Description Pavel Alexeev 2010-04-28 11:48:13 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.0/thunderbird-bin
comment: It happened 2 times on letter writing. After it I can't reproduce it more...
component: thunderbird
executable: /usr/lib/thunderbird-3.0/thunderbird-bin
global_uuid: 66cc711921c3322877c2f2e0baab09117ad764a8
kernel: 2.6.33.1-24.fc13.i686
package: thunderbird-3.0.4-2.fc13
rating: 3
reason: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Pavel Alexeev 2010-04-28 11:48:17 UTC
Created attachment 409786 [details]
File: backtrace

Comment 2 Pavel Alexeev 2010-04-28 13:12:40 UTC
Package: thunderbird-3.0.4-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
This happened 3d times. But I still can't reproduce when I want.

Comment 3 Matěj Cepl 2010-09-21 09:22:25 UTC
Created attachment 448657 [details]
Part of the thread where crash happened

Comment 4 Matěj Cepl 2010-09-21 09:23:55 UTC
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are not enough debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.